

/* Footer */

footer{
    color: aliceblue;

    width: 100%;

    background-color: #2F2F2F;

    border-top: 4px solid #FF0000;
    margin-top: 30px;
}

footer section{
    padding-block: 30px;
}

.logo{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 10px;
}

footer img{
    width: 110px;
    height: auto;

}

.links{
    display: flex;
    flex-direction: column;
    color: aliceblue;
    text-decoration: none;
}

.link{
    display: flex;
    align-items: center;
    gap: 10px;
}

.links a{
    color: aliceblue;
    text-decoration: none;
}

.direitos-reservados{
    text-align: center;

    width: 100%;

    padding-bottom: 15px;
}
    
.direitos-reservados a{
    color: aliceblue;
}


/* FIM Footer END */